/**!
 * é™å®‰-ä¿¡æ¯å…¬å¼€-ç¤¾ä¼šå…¬ç›Š
 * author: huangcong
 * date:2020-07-28
 */


.welfare-hd{
    height: 50px;
    border: 1px solid #e1e1e1;
    position: relative;
    background: #efefef;
    padding-left: 10px;
}

.welfare-hd:before{
    position: absolute;
    content: '';
    left: -1px;
    right: -1px;
    bottom: -1px;
    background: #1764CE;
    height: 2px;
}

.welfare-hd h3{
    line-height: 45px;
    font-size: 20px;
    color: #1764CE;
    /* width: 24px; */
    /* height: 24px; */
    background-size: 24px 24px;
    padding-left: 30px;
    background: url('../../newwz/images/icon-search.png') left center no-repeat;
}

.welfare-bd{
    padding: 0 12px 36px 12px;
    border: 1px solid #e1e1e1;
    margin-top: 10px;
    min-height: 460px;
}

.welfare-bd *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.kind-item{
    float: left;
    width: 20%;
    margin-top: 35px;
}

.kind-mod{
    margin: 0 28px;
    position: relative;
    font-size: 16px;
}

.kind-content{
    display: block;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    background: #fff;
    background: linear-gradient(to bottom, #fff, #f5f5f5);
    background: -webkit-linear-gradient(top, #fff, #f5f5f5);
    background: -o-linear-gradient(bottom, #fff, #f5f5f5);
    background: -moz-linear-gradient(top, #fff, #f5f5f5);
    height: 160px;
    padding-top: 110px;
    line-height: 18px;
    font-size: 16px;
    color: #333;
    text-align: center;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.kind-content:before{
    position: absolute;
    content: '';
    width: 70px;
    height: 70px;
    background-position: center center;
    background-repeat: no-repeat;
    left: 50%;
    margin-left: -35px;
    top: 23px;
}

.kind1:before{
    background-image: url('/images/tell_01.png');
}

.kind2:before{
    background-image: url('/images/tell_02.png');
}

.kind3:before{
    background-image: url('/images/tell_03.png');
}

.kind4:before{
    background-image: url('/images/tell_004.png');
}

.kind5:before{
    background-image: url('/images/tell_61.png');
}

.kind6:before{
    background-image: url('/images/tell_62.png');
}

.kind7:before{
    background-image: url('/images/shjz.png');
}

.kind8:before{
    background-image: url('/images/wgjy.png');
}

.kind9:before{
    background-image: url('/images/yqfk.png');
}

.kind10:before{
    background-image: url('/images/tjxx.png');
}



.kind11:before{
    background-image: url('/images/aqsc.png');
}

.kind12:before{
    background-image: url('/images/sjgk.png');
}

.kind13:before{
    background-image: url('/images/yjyayj.png');
}

.kind14:before{
    background-image: url('/images/tpgj.png');
}

.kind15:before{
    background-image: url('/images/ylfw.png');
}

.kind16:before{
    background-image: url('/images/sthj.png');
}

.kind17:before{
    background-image: url('/images/ywjy.png');
}

.kind18:before{
    background-image: url('/images/tell_08.png');
}

.kind19:before{
    background-image: url('/images/tell_05.png');
}

.kind20:before{
    background-image: url('/images/tell_06.png');
}

.kind21:before{
    background-image: url('/images/tell_07.png');
}

.kind-second{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: 1px solid #1764CE;
    border-radius: 3px;
    background: #EBF0F6;
    display: none;
}

.kind-mod:hover .kind-second,
.kind-mod.accfocus .kind-second{
    display: block;
}

.kind-mod a:hover,
.kind-mod a.accfocus {
    color: #1764CE;
}

.second-mod{
    display: table;
    height: 100%;
    width: 100%;
}

.second-items{
    display: table-cell;
    vertical-align: middle;
}

.second-item{
    padding: 0 8px;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    color: #1764CE;
    vertical-align: top;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.second-item a{
    padding-left: 6px;
    color: #333;
    background: url('../images/dian3.jpg') left center no-repeat;
}

/* pad */

@media(max-width:979px){
    .kind-mod{
        margin: 0 5px;
    }

    .welfare-bd{
        min-height: 0;
    }
    
}

/* phone */

@media(max-width:767px){
    .kind-item{
        width: 33.33333%;
        margin-top: 10px;
    }

    .welfare-bd{
        padding: 0 0 10px 0;
    }

    .kind-mod{
        margin: 0 2px;
    }
}